> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/api/es/api-de-colocacion-de-anuncios.md).

# API de colocación de anuncios

La API de colocación de anuncios permite a los editores crear sus propias etiquetas publicitarias. Pueden usar esto para generar una solicitud de anuncio y obtener de vuelta todos los datos que necesitan para mostrar un anuncio.

La API de colocación de anuncios actualmente admite los siguientes formatos, tanto en escritorio como en móvil: **Banners**, **Banners adhesivos**, **Mensajes instantáneos**, **Intersticiales de página completa**, **Outstreams**, **Sliders de video**, **Anuncios nativos**, **Notificaciones push en la página** & **Anuncios de formato múltiple**.

Las URL que se usarán como endpoints son:

* <http://s.pemsrv.com/v1/api.php> para **Intersticial de página completa** solicitudes.
* <http://s.magsrv.com/v1/api.php> para **todos los demás formatos de anuncios**.

Las solicitudes y respuestas están en JSON.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/api/es/api-de-colocacion-de-anuncios.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
